[Solved] eshop error 005-4273 and 005-4222 on luma3ds

Discussion in '3DS Help' started by Bart simpson, Sep 2, 2016.

protect your linksHow to likeReveal download links
  1. Bart simpson

    Bart simpson Member

    Joined:
    May 15, 2016
    Messages:
    17
    Likes Received:
    8
    When I try to open eshop error 005-4222. When I try to update a .cia I get Eshop error 005-4273. I running luma cfw on 11.0.0-33. I used luma updater and still can't get eshop working. Can anyone help please.
    --- Post merged ---
    Turns out in my emunand I had to change my DNS internet setting to auto obtain. I changed it to block auto updates on the system originally and now I'm good. you can always switch it back if you wanna block system updates on emunand
     
  • About Us

    Chaos Gamez is a friendly online community with our members sharing all the content you will ever need for your 3DS console including games in .3ds & .cia format, updates, DLC, Homebrew, CFW's, Flashcard firmwares, cheats & a variety of content for other platforms. We have all the downloads and games you'll ever need for your WiiU too! Including WiiU USB Ready Games, WUD Files, Game Tickets, and Homebrew! Same applies for NDS Roms, Wii WBFS, GameCube ISOs, and Retro game console ROMs!
  • Donate to the Server

    The management works very hard to make sure the community is running the best software, best security, and all the other bells and whistles. Care to contribute and support the community? We'd really appreciate it!

    Become a Donor!
  • Disclaimer

    No files are stored on our servers, all links are on external sites. If you have an issue with one of the posts/threads on our site or to make a DMCA report please use the "Contact Us" link at the bottom of the site